Home اخبار فورا Acrobat Reader و Photoshop CC را آپدیت کنید!

فورا Acrobat Reader و Photoshop CC را آپدیت کنید!

50 second read
0
0
34

فورا Acrobat Reader و Photoshop CC را آپدیت کنید!

در این آپدیت ۴۸ آسیب پذیری پچ شده است. در مجموع ۴۷ آسیب پذیری Adobe Acrobat و اپلیکیشن های Reader را تحت تاثیر قرار می‌دهد که یکی از مهمترین آنها کدهای اجرایی از راه دور است که در Adobe Photoshop CC پچ شده است.

به گزارش سرویس اخبار تکنولوژی از کسپرسکی آنلاین، از این ۴۷ آسیب پذیری ، Adobe Acrobat و Reader با ۲۴ آسیب پذیری حیاتی تحت تاثیر قرار گرفتند. آنها با نام‌های Double Free، Heap Overflow، Use-after-free، Out-of-bounds write، Type Confusion و Untrusted pointer dereferenceطبقه بندی شده اند که اگر توسط مجرمان اکسپلویت شوند امکان اجرای کدهای دلخواه بر روی سیستم کاربر وجود دارد.

۲۳ آسیب پذیری باقی مانده شامل Security Bypass، Out-of-bounds read، Memory Corruption، NTLM SSO hash theft و HTTP POST  هستند که استفاده از این آسیب‌پذیری‌ها توسط مجرمان به ارسال کدها از طریق  XFA و در نهایت افشای اطلاعات یا دور زدن امنیت منجر می شود.

آسیب‌پذیری‌های فوق نسخه‌های سیستم عامل های ویندوز و مک، Acrobat DC (Consumer and Classic ۲۰۱۵)، Acrobat Reader DC (Consumer and Classic2015)، Acrobat ۲۰۱۷ و Acrobat Reader ۲۰۱۷ را تحت تاثیر قرار می دهد.

آخرین پچ‌های Adobe Acrobat و Reader امتیاز ۱ را به خود اختصاص داد این بدان معنی است که احتمال اکسپلویت این نقص‌ها و شکاف‌ها بسیار زیاد است. از همین رو به کاربران اکیدا توصیه می‌شود که نرم‌افزارهای مذکور خود را آپدیت کنند.

این نقص‌ها امنیتی نسخه ۲۰۱۸٫۰۱۱٫۲۰۰۴۰ Acrobat DC و Acrobat Reader DC ، نسخه ۲۰۱۷٫۰۱۱٫۳۰۰۸۰ Acrobat ۲۰۱۷  و Acrobat Reader DC ۲۰۱۷ و همینطور نسخه ۲۰۱۵٫۰۰۶٫۳۰۴۱۸ Acrobat DC (Classic ۲۰۱۵) را مورد توجه قرار داد.

پچ امنیتی برای Adobe Photoshop CC

آدوب همچنین پچ های امنیتی را برای فتوشاپ CC نسخه های ویندوز و مک برای رسیدگی به این آسیب پذیری که در گروه “out-of-bounds write” دسته بندی شده بود، منتشر ساخت. اکسپلویت این آسیب پذیری به مجرمان اجازه می‌دهد تا کدهای دلخواه خود را بر روی سیستم کاربر اجرا کنند.

آسیب پذیری (CVE-2018-4946) نسخه ی ۱۹٫۱٫۳ و نسخه جدید ۱۹٫x  Photoshop CC ۲۰۱۸ و نسخه ی ۱۸٫۱٫۳ و نسخه جدید ۱۸٫xPhotoshop CC ۲۰۱۷ را تحت تاثیر قرار داده است.

و در آخر آدوب به کاربران خود توصیه می‌کند که آپدیت را انجام و سریعا آسیب‌پذیری‌ها را پچ کنند.

 

ایتنا

Load More Related Articles
Load More By مارتین کاظمی
Load More In اخبار

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

Check Also

خواب کودک ۴ تا ۶ ماهه و راهکار خواباندن آنها

یکی از موارد موثر در سلامتی کودک، خواب کودک است. نوزاد تازه متولد شده یا بزرگتر، زمان زیاد…